zdeflate.h File Reference

DEFLATE compression and decompression (RFC 1951). More...

Go to the source code of this file.

## Classes

class | LowFirstBitWriter
| Encoding table writer. More...
class | HuffmanEncoder
| Huffman Encoder. More...
struct | HuffmanEncoder::Code
class | Deflator
| DEFLATE compressor (RFC 1951). More...

## Detailed Description

DEFLATE compression and decompression (RFC 1951).

Definition in file zdeflate.h.